@media only screen and (max-width: 480px) 

 {
		 
	 .watchingvideo{width:100%; float:right; mmargin-right:1%; display:table}
	 .vidtitle{z-index:3;   color:#fff; top:0; width:100%; background:; display:table }
	 .vidtitle_inner{margin:10%; padding-top:0% ; width:auto; background: ;}
	 .p1box1_lessmargin_video{margin-left:0px;}
	 .vidtime{display: }
	 
	 
	 .pbox1name{height:auto; width:100%; font-size:70%; color:gray;background:;padding-bottom:6%; display:table }
	.pbox1name h3{padding-left:5%; padding-top:5%}
	.pageright_content_area{width:100%; margin:auto; border:0px dotted blue; height:auto; clear:both; display:inline-block; margin-bottom:50px}
		/*.pbox1_video2:hover{border:5px solid #123} */
		
		*{margin:0; font-family:"Century Gothic",'Century Gothic W01',Verdana,Arial,Helvetica;}
		body{background:#ebebeb}
		.ribbon{ min-height:180px; width:100%; background:# ; background-image: url(images/flairclass_001.jpg); position:absolute; top:200; display:block ; 
		z-index:1; box-shadow: 1px 0 5px rgba(0,0,0,1.1);display:none;}
		.lorient{ min-height:0px; width:100%; background:# ; background-image: url(images/flairclass_001.jpg); opacity:0.1; background-color: #6DB3F2; position:absolute; top:360; 
		display:block ; z-index:1; bbox-shadow: 1px 0 5px rgba(0,0,0,1.1);  }
		*{border:0}
		
		
		
		#main_wrapper{max-width:100%; height:auto; margin:auto; float: ; clearfix:auto; background:#d5d5ff; background:transparent;  z-index:2;  position:relative ; display:block; 
		bbox-shadow: 1px 0 5px rgba(0,0,0,1.1); }
		.contentregmarginbanner{background-image: url(images/bigbannermid.jpg)no-repeat; width:100%; height:384px; display:table; clearfix:auto;float:right}
		.contentregmarginmoz {float:left;}
		.contentregmarginbanner h1{ font-size:300%; padding:5%; text-align:center; color:#f8f8f8; text-shadow: 2px 2px 4px #000000;}
		.contentregmarginbanner h2{ font-size:200%; padding:5%; text-align:center; color:#f8f8f8; text-shadow: 2px 2px 4px #000000;}
		.contentregmargin{width:100%}
		.mobileback{ }
		
		
		.ribbonin{min-height:180px; width:100%; bbox-shadow: 1px 1px 1px rgba(0,0,0,1.1); background:#5555ff; background:#afafe9; opacity:0.5; position:absolute; top:150; display:block ; z-index:1; display:none;}
		
		#leftbar{width:150px;  height:1px; clearfix:auto;  background: silver; position:relative;  margin-left: ; z-index:2; float:left; display:none;}
		#rightregion{width:100%; min-height:auto; padding-bottom:0; background: ;position:relative; float:left; z-index:2; box-shadow: 1px 0 70px rgba(0,0,0,0.5);}
		.side{position:relative ; height:auto; ppadding:5%; top: ; background:transparent; margin-bottom:; }
		
		
	/* the side bullet*/
	    .side_bullet{background: ; height:auto; width:auto; clearfix:auto; position:absolute; top:0}
		.side_bullet_item{width:100%; height:auto;border-radius:20px; border-right:10px solid gray; background:#ebebeb; 
		margin-right:-25px; box-shadow:rgb(110,110,110) 1px 3px 10px 3px;margin-top:; display:block; float:right}
	
	.side_bullet_item:hover{width:100%; border:0px dotted blue;  
		transition:width 300ms ease-in; background:none repeat scroll 0% 0% rgb(100, 100, 100); ffont-weight:bold;color:#fff;}
	.side_bullet_item h3{ text-align:center; padding-top:5%;padding-bottom:5%; padding:5%; font-size:0.9em;  margin-right:20px;}
		/* end of the side bullet*/	
		
		
		
.nav2{
	position:absolute;
	top:200px; 
	width:100%;
	height:auto; border-radius:10%;
	bborder:10px solid #d5d5ff;
	background:   ; right: 130; opacity:.2
}

.ul{
	
	border-top: 1px dotted #9e9c9b;
	width:190px;
	height:auto;
	padding-left:40px;
	padding-top:0px;
	padding-bottom:10px;
	position:relative;
	color:brown;
}
.ul a {text-decoration:none;	padding-top:5px; width:100%; display:table-cell;position:relative;display:table-cell; top:100%; }
.ul:hover a {color:#fff;}
.ul:hover{
	background: #69c;
	color:#fff;
	text-decoration:none;
}
		
		/*content body or region both left and right*/
		
		
		#contentreg{width:100%; height:auto; clearfix:auto;  background: none; margin-top:40px;  }

		#leftcontent{ width:100%; min-height: auto; background:   ; float:none; display:table}
		.main_feature{border-bottom: 3px solid silver;clearfix:auto; height:auto; margin-bottom:30px; padding-bottom:0px; width:100%; background: ; display:table}
		.main_feature_image{width:70%; height:auto; background:  ; margin: ; float:none; overflow:none }
		.main_feature_image img {width:100%; height:auto; max-width:100%; }
		.main_feature_info {width:100%; height:auto; background: transparent; float:right; float:left; margin-left:0px; margin-bottom:20px; margin-top:20px;}
		.main_feature_info h3, p{padding:0%; width:auto}
		.main_feature_info h3 {font-size:195%}
		.main_feature button {width:150px; padding:2%;}
		
		
		.main_feature2{border-bottom: 0px solid silver;clearfix:auto; height:auto; padding-bottom:20px}
		.main_feature_image2{width:auto; height:auto; background: ; float:none; overflow:none; margin-bottom:1.5%}
		.main_feature_image2 img {width:100%; height:auto; max-width:100%;  ;}
		
		.halfpics_l{width:50%; float:left; border:0px solid red;}
		.halfpics_r{width:50%; float:right; border:0px solid red;}
		.halfpics_l img{width:99%; float:left;	}   .halfpics_r img{width:99%; float:right}  
		
		
		
		.oda_feature{border-bottom: 0px solid silver;clearfix:auto; height:auto; mmargin-top:20px}
		 
		.oda_feature_image{width:70%; height:auto; background:yellow ; float:left; mmargin:10px; }
		.oda_feature_image img {width:100%; height:auto; max-width:100%; box-shadow: 0px 0 5px rgba(0,0,0,0.1);   }
		.oda_feature_info{width:100%; height:auto; background: transparent; float:right; float:left; margin-left:0px; margin-bottom:10px; margin-top:0px;}
		.oda_feature_info h3, p{padding:0%}
		.oda_feature_info h3, p{padding:0%; width:auto}
		.oda_feature_info h3 {font-size:195%; margin-top: 20px;margin-bottom:0px}
		.oda_feature_auto_ht{display:table; padding-top:0px;}
		
		.nav_button{ position:absolute; width:34%; height:auto;  background: ; left:100; float:right; height:auto;  float: ; top:515; display:block;   }
		.navpull{height:90px; position:relative; right:-10; float:right; transition: all 0.4s ease-in; display:block;  bbox-shadow: 1px 0 70px rgba(0,0,0,0.5);}
		.navpull img{display:block; box-shadow: 1px 0 70px rgba(0,0,0,0.5);}
		.navpull:hover{ height:70px; position:relative;  float:right; right:0; transition: all 0.1s ease-in;}
		
		
		#rightcontent{width:100%; mmax-width:26%; min-height:100px; background:   ;float:none; border-left:0px dotted silver; display:block}
		#rightcontent2{width:100%; mmax-width:26%; min-height:100px; background:   ;float:none; border-left:0px dotted silver}
		
		
			/*end of content body or region both left and right*/
		
		
		.rightinfobox{background: ; margin-left:0px; height:auto; margin-bottom:30px; margin-top:30px; width:100%;  float:left}
		.rightinfobox h2{width:; background:#ebebeb; margin: ;font-size:1em; margin-bottom: 20px; padding:3%}
		.rightinfobox p{width:60%; background: ; margin:auto; }
		 .jschange .slider{margin:auto; width:80%}
		 
		 /*side featres with info*/
		#news1_box{	float:left;	width:70px;	height:70px; background:black;	}
		#news1_box img{width:70px; height:70px;}
		#news1_box_info{width:180px; float:right; background: #f8f8f8 ;}
		#news1_box_info h3{	 width:auto; margin-left:0px; padding:3%	}
		#news1_box_info a{text-decoration:none}
		#news1_box_info p{ width:auto; color:#333; font-size:100%;  padding:3%}
		 /* end of side featres with info*/		
		 
		  /*side featres with info*/
		#news1_box2{	float:left;	width:100px;	height:100px; background: ;	}
		#news1_box2 img{border-radius:100%}
		#news1_box_info2{width:95%; display:block;  }
		
		#news1_box_info2 a{text-decoration:none}
		#news1_box_info2 p{ width:100%; padding:2.6%; color:gray; background:#fff}
		#news1_box_info2 h2{ width:auto; padding:3%; color:gray; font-size:90%}
		.rightinfobox2{background: ; margin-left:10px; height:auto; margin-bottom:15px;  float:left; border:5px solid blue;  border-top:0px solid silver; border-bottom:0px solid silver; border-radius:40%}
		.rightinfobox2 h2{font-size:150%; font-weight:normal; margin-bottom:15px;}
		.name{color:#8800aa; font-weight:bold; font-size:120%; text-indent:10px}
		.rightinfobox p{font-size:170%}
		 /* end of side featres with info*/		
				
		
		.wrapin{width: ; height: ; margin-left:15px; margin-right:15px; background:transparent; z-index:2;  position:relative ; display:block; 
			bbox-shadow: 1px 0 5px rgba(0,0,0,1.1);}
		
		.header_slide{  max-width:100%; margin:auto; background:none; color:#fff; box-shadow: 1px 0 5px rgba(0,0,0,0.3); font-size:0.7em;}
		.header_slide img{ height:350px; width:100%}
		 .homesliders{margin:0; }
		 .cycle-slideshow .cycle-prev{width:5%; color:#fff; opacity:0.5; transition:width 300ms ease-in; background:#5555ff; }
		.cycle-slideshow .cycle-next{width:5%; color:#fff; opacity:0.5; transition:width 300ms ease-in; background:#5555ff; }
			
		#logoreg{min-height:80px; width:auto; background:; }	
		.logo{position:absolute; top:0; bottom:0; left:0}
		#logoreg img{ max-width:100%; height:65px; padding:3%}
		.site_title{ position:absolute; left:110; top:10; background:; max-width: 100%; float:left; height:auto; padding:3%}
		.site_title h1{color:gray; font-size:1em; font-weight:bold; padding-top:3%}
		
		
		.main_feature_image  img:hover{box-shadow: 1px 0 5px rgba(0,0,0,1.1); }
 
		.oda_feature_image:hover{box-shadow: 1px 0 5px rgba(0,0,0,1.1); }
		..oda_feature_image: {box-shadow: 1px 0 5px rgba(0,0,0,1.1); }
		..oda_feature_image  {box-shadow: 1px 0 5px rgba(0,0,0,1.1); }
		
		
		.lowericons{width:auto; list-style:none;float:left; margin-top:40px; background:  ; }
		.lowericons li{float:left; display:inline-block; margin-bottom:5%; opacity:0.5; font-size:80% }  
		.lowericons li img{ width:50px;  padding-bottom:3%; display:inline-block; margin-right:40px}
		.lowericons p{  background:; padding:0; margin:0}
		.wrapin2{padding-left:5%; padding-right:1%; background:transparent; z-index:2;  position:relative ; display:; 
			bbox-shadow: 1px 0 5px rgba(0,0,0,1.1);}
 
.lowericons{padding-left:10%}
		.wrapin2 h1{padding:20% 0 0 2%; font-size:150%}
		.bottom_contact h2{padding:10% 0 0 1%;}
		.lowericons li:hover  {opacity:1}
		
		/*
		.small_icon{ width:50px;}
		.big_icon{  position:absolute; width:0px; transition:width 0.3s linear 0s; z-index:10;opacity:0}
		
		.small_icon:hover + .big_icon {width:300px; opacity:1}*/
		
		
		
		.region3{width:100%; height:1500px; mmargin:0 auto; opacity:0.1; ffloat:right; mmargin-right:5%; background:red; z-index:2;  position:relative ; display:block; 
		bbox-shadow: 1px 0 5px rgba(0,0,0,1.1);}
		
		a{text-decoration: none; color:#5599ff}
		a:hover{text-decoration:underline}
		.cycle-slideshow img{width:100%; height:auto}
		
		
		/*pages*/
	 
		
		
		
.header_slide{width: 100%; height: auto; border:0px solid orange; float:right; overflow:hidden }
.launch{width:200px; float:left; display:none}
.header_slide img{height: auto }
.launch img{width:70%;display:block; margin:auto; padding-top:25px; background:; overflow:hidden }
.launch_info{background:orange; ppadding-left:30px; width:70%; margin:auto; text-align:center; font-weight:bold}
 
 .pagecontentregion_land{height:auto;   background:#fff; padding-bottom:0}
 .pageright_Services{width:auto;padding-top:0}
.pagemargin_top{ margin-top:40px;}
.ulpages{width:auto}
.pageleftnav{width:100%; height:auto; background: ; float:none; margin:auto; display:table}

.pageright_content_area{width:auto}
.pageright{width:100%; height:auto; background: ; float:left; display: block ;padding-bottom:50% }

 .pbox1_video{width:auto; margin-left:0px; border:1px solid #fff; box-shadow: none}
 .pbox1_video:hover{border:1px solid #123}
.pg_title span {border-left: 10px solid #fff}
.pagerightVid{width:auto; border:0px solid blue;  margin:auto}



.forVidcontainer{display:table; width:80%; }
.rightInfo{width:100%;  border:0px dotted blue; height:auto; clear:both; display:table; margin-bottom:50px; margin:auto;}
.rightInfo_about{width:auto; font-size:130%; }
.rightInfo_Vid h1{padding:5%; color:gray; font-size:140%}
.rightInfo h6{padding-left:5%; padding-top:3%; font-size:1.1em; color:#990000}
.iconVid{display:none}
		
		
.pbox1{width:99.9%; height:auto; background: ; margin:auto; margin-top:30px; float:none; box-shadow: 1px 0 10px rgba(0,0,0,0.0); display:inline-block }
.pbox1:hover{box-shadow: 5px 4px 10px rgba( 0,0,0,0.5); }
.p1box1_lessmargin{}
.boximgs{max-width:90%; height:auto; margin:auto;}
.pbox1 img{max-width:90%; height:auto;  margin:auto; margin:4vw}
 
.pbox1name{height:50px; width:auto; font-size:1em; color:gray;background: }
.pbox1name h3{padding-left:5%; padding-top:5%}	
.GHcookBK{width:40%; height:auto; transition: width 0.3s linear 0s; }
		.GHcookBK:hover{width:50%;transition: width 0.3s linear 0s;  }
		.GHcookBK_authors{position:absolute; width:0px; transition: width 0.3s linear 0s; z-index:1000}
		.GHcookBK:hover + .GHcookBK_authors {width:40%; }
		.rightinfoboxmoz p{text-align:left; margin:0}
		.areabutton_frontinfo{display:; width:20%}
		.areabutton_frontinfo img{display:table}
		.contentregmarginfoot{}
		.mob_menu{display:inline;}
		.mob_menu a{text-decoration:none}
		.lowericonsfoot{background: ; margin-left:5%}
		
		
		.lorientpage{min-height:100%}
.founder_comment {width:100%}
.train_img{width:100%}		
.servicespbox1 {width:100%}		
.pbox1nameServices_info{width:100%; display:table; border:0px solid orange}		
.points{display: }	
.odvice, .ulpages{display:none}		

 }